none
SQL SP4 on Server 2012?

    Question

  • System requirements for installing SQL 2008 SP4 does not list anything above Server 2008 R2.  Should it work with Server 2012?
    • Edited by Ricko1960 Thursday, March 30, 2017 6:44 PM
    Thursday, March 30, 2017 6:44 PM

All replies